Name: pfscalibration
Version: 1.3
Release: alt1

Summary: Photometric calibration of HDR and LDR cameras
License: GPL
Group: Graphics

Url: http://www.mpi-inf.mpg.de/resources/hdr/calibration/pfs.html
Source: http://dl.sourceforge.net/pfstools/pfscalibration-%version.tar.gz

# Automatically added by buildreq on Thu Jun 07 2007
BuildRequires: gcc-c++ libpfs-devel

%description
A photographic camera with a standard CCD sensor is able to acquire an image
with simultaneous dynamic range of not more than 1:1000. The basic idea to
create an image with a higher dynamic range is to combine multiple images with
different exposure settings, thus making use of available sequential dynamic
range.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Thu Jun 07 2007 Victor Forsyuk <force@altlinux.org> 1.3-alt1
- Initial build.
